@charset "UTF-8";
/* CSS Document */

html, body {
	margin: 0 auto;
	padding: 0;
	width: 100%;
	height: 100%;
	-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
	-webkit-text-size-adjust: 100%;
}

a img {
	border: none;
	outline: none;
}

a.anchor {
	display: block;
	position: relative;
	top: -140px;
	visibility: hidden;
}

#wrapper {
	margin: 0 auto;
	padding: 0;
	position: relative;
	width: 100%;
	height: auto;
	text-align: center;
	background-color: #FFF;
}





/* forms
--------------------------------------------------*/

input[type=text] {
	margin: 0 auto;
	padding: 5px;
	width: 100%;
	max-width: 500px;
	height: 35px;
	font: 400 12px 'Raleway', Arial, Helvetica, sans-serif;
	color: #333;
	border: 1px solid #666;
	border-radius: 4px;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
            box-sizing: border-box;
}

input[type=date] {
	margin: 0 auto;
	padding: 5px;
	width: 100%;
	max-width: 100px;
	height: 20px;
	font: 400 12px 'Raleway', Arial, Helvetica, sans-serif;
	color: #333;
	border: 1px solid #666;
	border-radius: 4px;
}

input::-webkit-input-placeholder, textarea::-webkit-input-placeholder { 
    color: #333;
}
input:-moz-placeholder, textarea:-moz-placeholder {
	color: #333;
	opacity: 1;
}
input::-moz-placeholder, textarea::-moz-placeholder { 
    color: #333;
	opacity: 1;
}
input:-ms-input-placeholder, textarea:-ms-input-placeholder { 
    color: #333;
}

textarea {
	margin: 0 auto;
	padding: 5px;
	width: 100%;
	max-width: 500px;
	height: 75px;
	font: 400 12px 'Raleway', Arial, Helvetica, sans-serif;
	color: #333;
	border: 1px solid #666;
	border-radius: 4px;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
            box-sizing: border-box;
}

.submit_btn {
	margin: 0 auto;
    padding: 5px;
	width: 100px;
	height: 30px;
	font: 400 12px 'Raleway', Arial, Helvetica, sans-serif;
    color: #333;
	text-transform: uppercase;
	background: #FFF;
    border: 1px solid #666;
    border-radius: 4px;
}

.submit_btn:hover {
	color: #000;
    background: #666;
}

.dropdown-form {
	padding: 5px;
	width: 100%;
	max-width: 500px;
	height: 35px;
	font: 400 12px 'Raleway', Arial, Helvetica, sans-serif;
	color: #333;
    background: transparent;
	background-color: #FFF;
	border: 1px solid #666;
	border-radius: 4px;
    -webkit-appearance: none;
}

.dropdown-form_short {
	padding: 5px;
	width: 150px;
	height: 35px;
	font: 400 12px 'Raleway', Arial, Helvetica, sans-serif;
	color: #333;
    background: transparent;
	background-color: #FFF;
	border: 1px solid #666;
	border-radius: 4px;
    -webkit-appearance: none;
}

.textwrap {
	margin: 0 0 0 20px;
	padding: 0;
	float: right;
	height: 370px;
	overflow: hidden;
}

#form {
	margin: 0;
	padding: 0;
	text-align: left;
}

#form ul {
	margin: 0 auto;
	margin-bottom: 15px;
	padding: 0;
	list-style-type: none;
}

#form ul li {
	margin-bottom: 15px;
}





/* containers
--------------------------------------------------*/

#container-index_backer {
	margin: 0 auto;
	padding: 0;
	position: fixed;
	width: 100%;
	height: 100vh;
	z-index: -1;
}

#container-index_intro {
	margin: 0 auto;
	padding: 0;
	position: relative;
	width: 100%;
	height: 100vh;
}

.container-main {
	margin: 0 auto;
	padding: 0;
	position: relative;
	width: 90%;
	height: auto;
}

#container-head {
	margin: 0 auto;
	margin-bottom: 20px;
	padding: 0;
	position: relative;
	width: 100%;
	height: 150px;
	background-color: #FFF;
	border-bottom: 1px solid #999;
	z-index: 1000;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
            box-sizing: border-box;
}

#container-scroll_arrow {
	margin: 0 auto;
	padding: 0;
	position: absolute;
	bottom: 10%;
	width: 100%;
	height: auto;
	text-align: center;
}

.container-instagram {
	margin: 0 auto;
	padding: 0;
	position: relative;
	width: 100%;
	height: auto;
	font: normal 12px 'Raleway', Arial, Helvetica, sans-serif;
	text-align: center;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
            box-sizing: border-box;
}

.container-quote_author {
	margin: 0 auto;
	padding: 0;
	position: relative;
	width: 100%;
	height: auto;
	text-align: center;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
            box-sizing: border-box;
}





/* content
--------------------------------------------------*/

.content {
	margin: 0 auto;
	margin-bottom: 30px;
	padding: 0;
	position: relative;
	width: 100%;
	height: auto;
	text-align: left;
}

.content img {
	margin: 0 auto;
	padding: 0;
	width: 100%;
	height: auto;
	background-size: contain;
}

.content-header1 {
	margin: 30px 0;
	padding: 0;
	position: relative;
	width: 100%;
	height: auto;
	text-align: center;
}

.content-header2 {
	margin-top: 40px;
	padding: 0;
	position: relative;
	width: 100%;
	height: auto;
	text-align: center;
}





/* columns
--------------------------------------------------*/

.col1 {
	margin: 0 auto;
	margin-right: 20px;
	padding: 0;
	position: relative;
	display: inline-block;
	width: 42%;
	height: auto;
	text-align: left;
	vertical-align: top;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
            box-sizing: border-box;
}

.col2 {
	margin: 0 auto;
	padding: 0;
	position: relative;
	display: inline-block;
	width: 55%;
	height: auto;
	text-align: left;
	vertical-align: top;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
            box-sizing: border-box;
}

.col2 img {
	margin: 0 auto;
	padding: 0;
	width: 100%;
	height: auto;
	background-size: contain;
}

.col-press {
	margin: 0 auto;
	padding: 15px;
	position: relative;
	display: inline-block;
	width: auto;
	height: auto;
	text-align: center;
	vertical-align: top;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
            box-sizing: border-box;
}

.col-press img {
	margin: 0 auto;
	padding: 0;
	width: auto;
	max-height: 35%;
	background-size: contain;
}





/* nav
---------------------------------------------------------------------------*/

.slicknav_menu {
	display: none;
}

#menu {
	display: none
}

/*---------------------*/

#navigation {
	margin: 0;
	padding: 0;
	position: relative;
	display: inline-block;
	width: 75%;
	height: auto;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
            box-sizing: border-box;
}

#navigation ul {
	margin: 0;
	padding: 0;
	text-align: right;
}

#navigation li {
	padding: 0 0 10px 10px;
	position: relative;
	display: inline;
	list-style: none;
	font: 400 14px 'Raleway', Arial, Helvetica, sans-serif;
	color: #666;
	letter-spacing: 0.07em;
	text-decoration: none;
	text-transform: uppercase;
}

#navigation li a {
	color: #666; 
	text-decoration:none;
}

#navigation li a:hover {
	color: #cc9933;
	text-decoration: none;
}

/*---------------------*/

#navigation ul ul{
	margin-top: 7px;
	padding: 0;
	position: absolute;
	display: block;
	left: 4px;
	width: 140px;
	visibility: hidden;
	text-align: left;
	background-color: #FFF;
	border-right: 1px solid #999;
	border-bottom: 1px solid #999;
	border-left: 1px solid #999;
}

#navigation ul li li{
	display: block;
	padding: 8px;
	background-color: #FFF;
} 

#navigation ul li:hover ul{
	visibility: visible;
	z-index: 100;
}





/* main
--------------------------------------------------*/

#logo-index {
	margin: 0 auto;
	padding: 10px;
	position: absolute;
	left: 0;
	right: 0;
	width: 100%;
	max-width: 175px;
	height: auto;
	text-align: center;
	background: rgba(255,255,255, 0.7);
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
            box-sizing: border-box;
}

#logo-index img {
	margin: 0 auto;
	padding: 0;
	width: 85%;
	height: auto;
	background-size: contain;
}

#logo {
	margin: 10px 0 0 0;
	padding: 0;
	position: relative;
	display: inline-block;
	width: 15%;
	height: 120px;
	text-align: left;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
            box-sizing: border-box;
}

#logo img {
	width: 100%;
	max-width: 120px;
	height: auto;
	background-size: contain;
}

.divider1 {
	margin: 40px auto;
	padding: 0;
	position: relative;
	width: 75%;
	height: 1px;
	background-color: #CCC;
}





/* social + links
-------------------------------------------------------------------------------------------------------- */

#social {
	margin: 0 auto;
	padding: 10px 0;
	position: relative;
	width: 100%;
	height: auto;
	text-align: center;
}

#social ul {
	margin: 0 auto;
	padding: 0;
	list-style-type: none;
	text-align: center;
}

#social li {
	margin: 0 auto;
	padding: 5px;
	display: inline-block;
}

/*---------------------*/

#facebook {
  display: inline-block;
  width: 20px;
  height: 20px;
  background: url("../images/social-fb.png") no-repeat 0 0;
  background-size: cover;
    -webkit-transition-duration: 400ms;
    -moz-transition-duration: 400ms;
    -o-transition-duration: 400ms;
    transition-duration: 400ms;
	-webkit-backface-visibility: hidden;
	-webkit-transform: translate3D(0, 0, 0);
}

#facebook:hover { 
  background-position: 0 -20px;
    -webkit-transition-duration: 400ms;
    -moz-transition-duration: 400ms;
    -o-transition-duration: 400ms;
    transition-duration: 400ms;
	-webkit-backface-visibility: hidden;
	-webkit-transform: translate3D(0, 0, 0);
}

#facebook span {
  position: absolute;
  top: -999em;
}

#instagram {
  display: inline-block;
  width: 20px;
  height: 20px;
  background: url("../images/social-instagram.png") no-repeat 0 0;
  background-size: cover;
    -webkit-transition-duration: 400ms;
    -moz-transition-duration: 400ms;
    -o-transition-duration: 400ms;
    transition-duration: 400ms;
	-webkit-backface-visibility: hidden;
	-webkit-transform: translate3D(0, 0, 0);
}

#instagram:hover { 
  background-position: 0 -20px;
    -webkit-transition-duration: 400ms;
    -moz-transition-duration: 400ms;
    -o-transition-duration: 400ms;
    transition-duration: 400ms;
	-webkit-backface-visibility: hidden;
	-webkit-transform: translate3D(0, 0, 0);
}

#instagram span {
  position: absolute;
  top: -999em;
}





/* styles
---------------------------------------------------------------------------*/

h1 {
	font: 400 28px 'Cinzel', Arial, Helvetica, sans-serif;
	color: #0B6690;
	letter-spacing: 0.1em;
	text-decoration: none;
	text-transform: uppercase;
}

.sub1 {
	font: 400 24px 'Raleway', Arial, Helvetica, sans-serif;
	color: #333;
	text-decoration: none;
}

.main1 {
	font: 400 15px 'Raleway', Arial, Helvetica, sans-serif;
	color: #333;
	line-height: 25px;
	text-decoration: none;
}

.main1 a {
	font: 700 15px 'Raleway', Arial, Helvetica, sans-serif;
	color: #333;
	text-decoration: none;
}

.main1 a:hover {
	font: 700 15px 'Raleway', Arial, Helvetica, sans-serif;
	color: #999;
	text-decoration: none;
}

.quote_author {
	font: 700 14px 'Raleway', Arial, Helvetica, sans-serif;
	color: #333;
	line-height: 25px;
	text-decoration: none;
	text-transform: uppercase;
}





/* footer
-------------------------------------------------------------------------------------------------------- */

#footer {
	margin: 0 auto;
	padding-bottom: 30px;
	position: relative;
	width: 90%;
	height: auto;
	font: normal 10px Arial, Helvetica, sans-serif;
	color: #666;
	text-align: center;
	text-decoration: none;
	background-color: #FFF;
}

#footer a {
	color: #666;
	text-decoration: none;
}

#footer a:hover {
	color: #D11242;
	text-decoration: underline;
}





@media (min-width: 320px) and (max-width: 767px) {
	
a.anchor {
	display: block;
	position: relative;
	top: -160px;
	visibility: hidden;
}

#menu {
	display: none;
}
	
.slicknav_menu {
	display: block;
	position: fixed;
	width: 100%;
	top: 0;
	z-index: 2000;
}

#container-head {
	margin: 0 auto;
	margin-bottom: 20px;
	padding: 40px 0 10px 0;
	position: relative;
	width: 100%;
	height: auto;
	background-color: #FFF;
	z-index: 1000;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
            box-sizing: border-box;
}

#container-scroll_arrow {
	margin: 0 auto;
	padding: 0;
	position: absolute;
	right: 0;
	left: 0;
	bottom: 20%;
	width: 100%;
	height: auto;
	text-align: center;
}

.content-header1 {
	margin: 50px 0 30px 0;
	padding: 0;
	position: relative;
	width: 100%;
	height: auto;
	text-align: center;
}

.col1 {
	margin: 0 auto;
	padding: 0;
	position: relative;
	display: block;
	width: 100%;
	height: auto;
	text-align: left;
}

.col2 {
	margin: 0 auto;
	padding: 0;
	position: relative;
	display: block;
	width: 100%;
	height: auto;
	text-align: center;
}

#navigation {
	display: none;
}

#logo-index {
	margin: 0 auto;
	padding: 0;
	position: absolute;
	top: 34px;
	right: 0;
	left: 0;
	width: 100%;
	height: auto;
	text-align: center;
}

#logo-index img {
	width: 150px;
	height: auto;
	background-size: contain;
}

#logo {
	margin: 0 auto;
	padding: 0;
	position: relative;
	width: 100%;
	height: 100px;
	text-align: center;
}

#logo img {
	width: 100%;
	max-width: 110px;
	height: auto;
	background-size: contain;
}

}





@media (min-width: 768px) and (max-width: 1024px) {

a.anchor {
	display: block;
	position: relative;
	top: -160px;
	visibility: hidden;
}

#menu {
	display: none;
}
	
.slicknav_menu {
	display: block;
	position: fixed;
	width: 100%;
	top: 0;
	z-index: 2000;
}

#container-head {
	margin: 0 auto;
	margin-bottom: 20px;
	padding: 40px 0 10px 0;
	position: relative;
	width: 100%;
	height: auto;
	background-color: #FFF;
	z-index: 1000;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
            box-sizing: border-box;
}

.content-header1 {
	margin: 50px 0 30px 0;
	padding: 0;
	position: relative;
	width: 100%;
	height: auto;
	text-align: center;
}

.col1 {
	margin: 0 auto;
	padding: 0;
	position: relative;
	display: block;
	width: 100%;
	height: auto;
	text-align: left;
}

.col2 {
	margin: 0 auto;
	padding: 0;
	position: relative;
	display: block;
	width: 100%;
	height: auto;
	text-align: center;
}

#logo-index {
	margin: 0 auto;
	padding: 0;
	position: absolute;
	top: 34px;
	right: 0;
	left: 0;
	width: 100%;
	height: auto;
	text-align: center;
}

#logo-index img {
	width: 150px;
	height: auto;
	background-size: contain;
}

#logo {
	margin: 0 auto;
	padding: 0;
	position: relative;
	width: 100%;
	height: 100px;
	text-align: center;
}

#logo img {
	width: 100%;
	max-width: 110px;
	height: auto;
	background-size: contain;
}

#container-scroll_arrow {
	margin: 0 auto;
	padding: 0;
	position: absolute;
	right: 0;
	left: 0;
	bottom: 20%;
	width: 100%;
	height: auto;
	text-align: center;
}

#navigation {
	display: none;
}

}
